[问题]这个软件怎么装阿????急急急急急急急急急!!!!!

为当前最终发行版之前的所有版本提供支持
回复
bennyreid
帖子: 11
注册时间: 2006-03-16 10:12
送出感谢: 0
接收感谢: 0

[问题]这个软件怎么装阿????急急急急急急急急急!!!!!

#1

帖子 bennyreid » 2006-03-16 10:17

今天下了个kinstall 搞了半天都没装上去!
在终端里面装到这里就不行了 。。。。。
帮帮忙阿!!
bennyreid@benny:/opt/kinstaller-0.2$ ./configure
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking target system type... i686-pc-linux-gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking for -p flag to install... yes
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for kde-config... not found
configure: error: The important program kde-config was not found!
Please check whether you installed KDE correctly.


接下去怎么装阿 ??
[/b]
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-03-16 10:18

需要kde系统支持。你是kde桌面吗。
● 鸣学
bennyreid
帖子: 11
注册时间: 2006-03-16 10:12
送出感谢: 0
接收感谢: 0

#3

帖子 bennyreid » 2006-03-16 12:36

不是 怎么办呢
头像
oneleaf
论坛管理员
帖子: 10231
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#4

帖子 oneleaf » 2006-03-16 12:49

到 packages.ubuntu.org.cn 去找包含 kde-config 文件的包,找到了包名后,安装,然后在编译。
回复

回到 “老旧版本支持”